Fund Experiment Pool
curl --request POST \
--url https://api.heybee.app/v1/experiments/{experiment_id}/fund \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"comparisons": 2
}
'import requests
url = "https://api.heybee.app/v1/experiments/{experiment_id}/fund"
payload = { "comparisons": 2 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({comparisons: 2})
};
fetch('https://api.heybee.app/v1/experiments/{experiment_id}/fund', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"comparisons_added": 123,
"new_credits_balance": 123,
"purchased_comparisons": 123,
"remaining_comparisons": 123,
"used_comparisons": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Economy
Fund Experiment Pool
POST
/
v1
/
experiments
/
{experiment_id}
/
fund
Fund Experiment Pool
Authorizations
BearerAuthApiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Comparisons to add to the experiment pool
Required range:
x >= 1⌘I

